You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2005-10-28 12:03:37

ixus_zone
Guest
Registered: 2005-10-28
Posts: 3

Problème de migration v0.5 ===>v0.6

Bonjour,

je tiens avant tout à vous feliciter pour l'ensemble du travail accompli pour cette merveille qui nous dépannent tant, nous les petits techiciens de maintenance informatique.

Mon serveur :
-mandrake 10.1
-Apache
-MySQL 3.23.56
-PHP Version 4.2.3

la version 5 tournait très bien sans aucun problème, j'ai décidé de migrer pour la version 6 :
en suivant attentivement la doc de votre site, tout se déroule correctement :

voici un cpier/coller :

GLPI SETUP

Etape 0
Vérification de la compatibilité de votre environnement avec l'execution de GLPI
Test effectué    Résultats
Test du Parser PHP    La version de PHP est 4.x - Parfait !
Test de l'extension mysql.    Ok - la fonction mysql_connect() existe - Parfait !
    octets ===> pour infos, il est en rouge

Test des Sessions    Le support des sessions est opérationnel - Parfait !
Test de l'utilisation de Session_use_trans_id    Ok - Le sessions fonctionnent (pas de problèmes de trans_id) - Parfait !
Test sur l'extension magic_quotes_sybase    L'option magic_quotes_sybase n'est pas utilisée par votre serveur - Parfait !
   
Tests d'écriture de fichiers dump    Le fichier a été créé et supprimé - Parfait !
Test d'écriture de fichiers documents    Le fichier a été créé et supprimé - Parfait !
Test d'écriture du fichier de configuration    Le fichier a été créé et supprimé - Parfait !

ensuite il m'est impossible de cliquer sur Continuez ?

j'ai vériié et revérifié mais je ne comprends pas la panne !

je vous remercie d'avance pour votre aide.

cordialement

Offline

#2 2005-10-28 12:53:28

JMD
GLPI - Lead
Registered: 2004-09-13
Posts: 9,180
Website

Re: Problème de migration v0.5 ===>v0.6

"octets ===> pour infos, il est en rouge  "  ca n'est pas bloquant pour l'installation ou la mise à jour. C'est surtout un message d'avertissement.


"ensuite il m'est impossible de cliquer sur Continuez ?"->  Pas de bouton ? Page d'erreur ? il se passe quoi exactement ?


JMD / Jean-Mathieu Doléans - Glpi-project.org - Association Indepnet
Apportez votre pierre au  projet GLPI   : Soutenir     Contribuer

Offline

#3 2005-10-28 13:26:22

ixus_zone
Guest
Registered: 2005-10-28
Posts: 3

Re: Problème de migration v0.5 ===>v0.6

il ne se passe rien du tout ! c'est comme si le lien continuez n'existait pas

merci

Offline

Board footer

Powered by FluxBB